## php-uploadprogress-1 1.1.4

=== debian/changelog ===
php-uploadprogress-1 (1:1.1.4-2+0~20250508.6+debian13~1.gbpccf886) unstable; urgency=medium

  ** SNAPSHOT build @ccf8861846ca13f42c73b425538eb4c7b9bb1d85 **

  * UNRELEASED

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 May 2025 05:52:50 +0200

php-uploadprogress-1 (1:1.1.4-2) unstable; urgency=medium

  * New upstream version 1.1.4
  * Split the source package for PHP 5.6, PHP 7.0 and PHP 7.2

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 18:14:54 +0200

php-uploadprogress-1 (1:1.1.4-1) unstable; urgency=medium

  * Dummy

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:13:31 +0100

php-uploadprogress (2.0.2+1.1.4-8) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 14:13:31 +0100

php-uploadprogress (2.0.2+1.1.4-7) unstable; urgency=medium

  * Remove the default version override

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Jan 2022 19:38:13 +0100

php-uploadprogress (2.0.2+1.1.4-6) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:36 +0100

php-uploadprogress (2.0.2+1.1.4-5) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:10:00 +0100

php-uploadprogress (2.0.2+1.1.4-3) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Fri, 26 Nov 2021 11:26:08 +0100

php-uploadprogress (2.0.2+1.1.4-2) unstable; urgency=medium

  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:01:08 +0100

php-uploadprogress (2.0.2+1.1.4-1) unstable; urgency=medium

  * New upstream version 2.0.2+1.1.4
   + uploadprogress 1.1.4 is used for PHP 5.6, PHP 7.0-7.1
   + uploadprogress 2.0.2 is used for PHP 7.2+

 -- Ondřej Surý <ondrej@debian.org>  Thu, 04 Nov 2021 21:09:45 +0100

php-uploadprogress (1.1.3-10) unstable; urgency=medium

  * Remove patch that limited build to only PHP 5.x and PHP 7.x

 -- Ondřej Surý <ondrej@debian.org>  Tue, 03 Aug 2021 12:56:41 +0200

php-uploadprogress (1.1.3-9) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:08:14 +0100

php-uploadprogress (1.1.3-8) unstable; urgency=medium

  * Override the PHP_DEFAULT_VERSION

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 17:08:16 +0100

php-uploadprogress (1.1.3-7) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:51 +0100

php-uploadprogress (1.1.3-6) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:51:30 +0100

php-uploadprogress (1.1.3-5) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:11:09 +0100

php-uploadprogress (1.1.3-4) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:41:32 +0100

php-uploadprogress (1.1.3-3) unstable; urgency=medium

  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 5 and PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 07:13:41 +0200

php-uploadprogress (1.1.3-2) unstable; urgency=medium

  * Fix a crash related to using pointers wrong for keeping the upload_id

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 May 2020 07:13:44 +0200

php-uploadprogress (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Mar 2020 09:18:01 +0100

php-uploadprogress (1.0.3.1-4-g95d8a0f-7) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:23:00 +0200

php-uploadprogress (1.0.3.1-4-g95d8a0f-6) unstable; urgency=medium

  * Bump the required dh-php version to >= 0.33~

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 12:15:59 +0000

php-uploadprogress (1.0.3.1-4-g95d8a0f-5) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899770)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 13:31:07 +0000

php-uploadprogress (1.0.3.1-4-g95d8a0f-4) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:20:49 +0200

php-uploadprogress (1.0.3.1-4-g95d8a0f-3) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Change upstream version to 1.0.3.1-4-g95d8a0f for PHP 7.0 git branch

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 16:41:14 +0200

php-uploadprogress (1.0.3.1-4-g95d8a0f-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7
  * wrap-and-sortize d/copyright

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 22:32:50 +0100

php-uploadprogress (1.0.3.1-4-g95d8a0f-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Jan 2016 14:02:39 +0100
