=== debian/control ===
Source: php-uploadprogress-1
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 2.0~),
               dh-php (>= 4~),
               php5.6-dev,
               php7.0-dev,
               php7.1-dev
Standards-Version: 4.5.1
Homepage: https://pecl.php.net/package/uploadprogress
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-uploadprogress.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-uploadprogress
X-PHP-Dummy-Package: no
X-PHP-Default-Version: 7.1
X-PHP-Versions: 5.6 7.0 7.1
X-PHP-PECL-Name: uploadprogress

Package: php7.1-uploadprogress
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Recommends: libapache2-mod-php,
            ${pecl:Recommends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: file upload progress tracking extension for PHP
 An PHP extension to track progress of a file upload.

Package: php7.0-uploadprogress
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Recommends: libapache2-mod-php,
            ${pecl:Recommends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: file upload progress tracking extension for PHP
 An PHP extension to track progress of a file upload.

Package: php5.6-uploadprogress
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ucf,
         ${misc:Depends},
         ${pecl:Depends}
         ${shlibs:Depends},
         ${php:Depends}
Recommends: libapache2-mod-php,
            ${pecl:Recommends}
Provides: ${pecl:Provides},
          ${php:Provides}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Suggests: ${pecl:Suggests}
Description: file upload progress tracking extension for PHP
 An PHP extension to track progress of a file upload.
