=== debian/rules ===
#!/usr/bin/make -f
PECL_NAME_OVERRIDE=uploadprogress
include /usr/share/dh-php/pkg-pecl.mk
